Groovy Documentation

## org.codehaus.groovy.grails.web.converters
[Groovy] Class JSONParsingParameterCreationListener

    java.lang.Object
      org.codehaus.groovy.grails.web.converters.AbstractParsingParameterCreationListener
          org.codehaus.groovy.grails.web.converters.JSONParsingParameterCreationListener

    class JSONParsingParameterCreationListener
    extends AbstractParsingParameterCreationListener

Automatically parses JSON into the params object.

Authors:
  Graeme Rocher

Since:
  1.0

Property Summary
`static java.lang.Object` | `LOG`

Method Summary
`void` | `paramsCreated(GrailsParameterMap params)`

Methods inherited from class AbstractParsingParameterCreationListener
createFlattenedKeys

Property Detail

### LOG

    static final java.lang.Object LOG

Method Detail

### paramsCreated

    void paramsCreated(GrailsParameterMap params)

Groovy Documentation